set define off
spool update_paxdata.log replace




prompt **********PKG_TOOLS_INT.sql
@@PKG_TOOLS_INT.sql





commit;

begin
  dbms_utility.compile_schema(schema => 'PAX_INT');
end;
/

select * from user_errors;

/
spool off




